/*********************************************
 * Model page
 *********************************************/
div[class*='mcc-'] {
  max-width: 709px;
}
div[class*='mcc-'] .cnt_hl_1 h1, div[class*='mcc-'] .cnt_hl_1 h2, div[class*='mcc-'] h2.hl, .mcc-edi01 h1, div[class*='mcc-'] > h2 {
  background: #f7d900;
  display: inline-block;
  font-family: "OpelSansCondensed";
  font-size: 24px;
  line-height: 28px;
  color: #000;
  margin-bottom: 16px;
  padding: 0 24px 0 8px;
  text-transform: uppercase;
}
div[class*='mcc-'] p { line-height: 18px; margin: 0 0 20px 0; }

div[class*='mcc-'] .section { 
	border-top: 1px dotted #838383;
	clear: both; 
	margin: 0 0 2em; 
	padding: 1.8em 0 0; 
	overflow: hidden;
}
div.mcc-tab .section { 
  border-top: none;
	border-bottom: 1px dotted #838383;
}
div.mcc-tab .section:last-child { 
	border: none;
}
div[class*='mcc-'] .section ul, div[class*='mcc-'] .tx ul, div[class*='mcc-'] .section ol, .dist div[class*='mcc-'] .section ul { margin: 0 0 10px 0; padding: 0; zoom: 1; overflow: hidden; }
div[class*='mcc-'] .section ul li, div[class*='mcc-'] .tx ul li, .dist div[class*='mcc-'] .section ul li { position: relative; margin-left: 15px; line-height: 18px; list-style: outside disc !important; }
div[class*='mcc-'] .section ol li { position: relative; margin-left: 15px; line-height: 18px; list-style: outside decimal !important; }
div[class*='mcc-'] .section dl { float: left; margin: 0 16px 16px 0; }
/* div[class*='mcc-'] .section dl, div[class*='mcc-'] .mm { float: left; margin: 0 16px 16px 0; } */
div[class*='mcc-'] .section p { line-height: 18px; }
div[class*='mcc-'] .section h3 { font-size: 16px; font-weight: bold; color: #000; line-height: 21px; margin-bottom: 16px; }

div[class*='mcc-'] .introduction { margin: 0 0 56px; overflow: hidden; }
div[class*='mcc-'] .introduction .mm, div[class*='mcc-'] .introduction img { float: left; }
div[class*='mcc-'] .introduction .aoiw { color: #fff; float: left; margin: 0 0 0 20px; width: 345px; /* */}

div[class*='mcc-'] .parsys_c1 {	margin: 0; }
div[class*='mcc-'] .vi_c3, .parsys_c1 .vi_c3 {
	border: 1px solid #d0d1d1;
	clear: both;
	margin: 0 0 10px 0;
	overflow: hidden;
  padding: 5px;
}
div[class*='mcc-'] .vi_c3 img, div[class*='mcc-'] .vi_c3 dl { float: left; margin: 0 5px 0 0; }
div[class*='mcc-'] .vi_c3 dl dd img { float: none; max-width: 224px; height: auto; }
div[class*='mcc-'] .vi_c3 .content, .parsys_c1 .vi_c3 .content { background: #fff; padding: 0; } 
div[class*='mcc-'] .vi_c3 .content ul { margin: 0 0 20px 5px; }
div[class*='mcc-'] .vi_c3 h3 { font-size: 12px; font-weight: bold; color: #333; line-height: 16px; margin: 0; }

.parsys_c1 { margin: 0 10px 0 0; }
.parsys_c1 .vi_c3 img, .parsys_c1 .vi_c3 dl { float: left; }
.parsys_c1 .vi_c3 dl dd img { float: none; }

div[class*='mcc-'] .tabs { margin: -56px -24px 0; }
div[class*='mcc-'] .tabs li {
	background: url(../layout/bg-tabs.png) repeat-x;
	float: left;
	height: 32px;
	line-height: 32px;
	margin: 0 1px 0 0;
	padding: 0 12px;
}

div[class*='mcc-'] .tabs li a { color: #fff; }
div[class*='mcc-'] .tabs .active { background: #F8F8F8; font-weight: bold; }
div[class*='mcc-'] .tabs .active a { color: #000; }

div[class*='mcc-'] .gallery { overflow: hidden; padding: 0 !important; }
div[class*='mcc-'] .gallery li { float: left; margin: 0 0 2px 0; list-style: none !important; }
div[class*='mcc-'] .gallery img { float: left; vertical-align: middle; border: 3px solid #eff0f2; }
div[class*='mcc-'] .gallery a:hover img { border-color: #f7d900; }

div[class*='mcc-'] .type {
	margin: 0 0 2em;
}

div[class*='mcc-'] .type table { border-collapse: collapse; text-align: left; width: 100%; }
div[class*='mcc-'] .type .thead td, div[class*='mcc-'] .type .odd td, div[class*='mcc-'] .type .even td,
div[class*='mcc-'] .type .thead th, div[class*='mcc-'] .type .odd th, div[class*='mcc-'] .type .even th { border: 1px solid #E6E6E6; padding: 3px 5px; text-align: left; }
div[class*='mcc-'] .type .odd th, div[class*='mcc-'] .type .odd td { background: #fff; padding: 3px 5px; }
div[class*='mcc-'] .type .even th, div[class*='mcc-'] .type .even td { background: #fff;  padding: 3px 5px; }
div[class*='mcc-'] .type th { width: 250px; }

div[class*='mcc-'] table.tbl { width: 100%; }
div[class*='mcc-'] table.tbl th:first-child { width: 60%; text-align: left; }

div[class*='mcc-'] img.npic { max-width: 384px; }

.html-editor div[class*='mcc-'] a.edit_a, .html-editor .mcc-eac01 .edit_a { color: #000; text-decoration: none; }

div.mcc-bs .text ul.ull { display: none; }
div.mcc-bs .model_prices_c1 { border: none; clear: none; padding: 0; }
div.mcc-bs .model_prices_c1 dl { float: none; margin: 0; overflow: hidden; line-height: 25px; }
div.mcc-bs .model_prices_c1 dd { position: relative; display: block; float: left; clear: both; }
div.mcc-bs .model_prices_c1 dd:before { content: "• "; font-size: 14px; }
div.mcc-bs .model_prices_c1 dt { clear: right; float: right; }

#promoPopup, .promoPopup {
  display: none;
  width: 1000px;
  height: 517px;
  position: absolute;
  top: 0;
  left: 5px;
  border: solid 4px #f7d900;
  border-radius: 5px;
  z-index: 100;
}
#promoPopup a.close, .promoPopup a.close {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 30px;
  height: 27px;
  text-indent: -999em;
  background: url('http://cdn.carusseldwt.com/dwt/images/fancybox.png') no-repeat -40px 0;
}

/* page with tabs */
.dist ul.content-tab {
  margin: 10px 0 20px 0;
  padding: 0 !important;
}
.dist ul.content-tab li {
  padding: 6px 10px;
}


.dealer-car-module {
  width: 709px;
}
.dealer-car-module .clr:after {
  content:".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
	line-height: 0;
}
.dealer-car-module h1 {  
  background: #f7d900;
  display: inline-block;
  font-family: "OpelSansCondensed";
  font-size: 24px;
  line-height: 28px;
  color: #000;
  margin-bottom: 16px;
  padding: 0 24px 0 8px;
  text-transform: uppercase;
}
.dealer-car-module .dealer-car {
  position: relative;
  padding: 10px 0;
  border-bottom: 1px dotted #838383;
}
.dealer-car-module .dealer-car:last-child {
  border: none;
}
.dealer-car-module .dealer-car * {
  font-family: Verdana, sans-serif;
}
.dealer-car-module .dealer-car h2 {
  max-width: 480px;
  margin: 0 0 10px 0;
  font-size: 14px;
  font-weight: bold;
  color: #131313;
  line-height: 21px;
}
.dealer-car-module .dealer-car .price {
  position: absolute;
  right: 0;
  top: 12px;
  font-size: 11px;
  text-align: right;
  line-height: 16px;
}
.dealer-car-module .dealer-car .price span {
  display: inline-block;
  padding: 0 10px;
  margin: 0 0 3px 0;
  line-height: 30px;
  color: #fff;
  font-weight: bold;
  font-size: 13px;
  border-radius: 5px;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #616161),
    color-stop(1, #424242)
  );
  background-image: -o-linear-gradient(bottom, #616161 0%, #424242 100%);
  background-image: -moz-linear-gradient(bottom, #616161 0%, #424242 100%);
  background-image: -webkit-linear-gradient(bottom, #616161 0%, #424242 100%);
  background-image: -ms-linear-gradient(bottom, #616161 0%, #424242 100%);
  background-image: linear-gradient(to bottom, #616161 0%, #424242 100%);
}
.dealer-car-module .dealer-car .image {
  width: 180px;
  float: left;
}
.dealer-car-module .dealer-car .image img {
  width: 160px;
}
.dealer-car-module .dealer-car .image .button {
  width: 160px;
  padding: 7px 0;
  text-align: center;
  border: none;
  background-image: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0, #f0f0f0),
    color-stop(1, #e2e2e2)
  );
  background-image: -o-linear-gradient(bottom, #f0f0f0 0%, #e2e2e2 100%);
  background-image: -moz-linear-gradient(bottom, #f0f0f0 0%, #e2e2e2 100%);
  background-image: -webkit-linear-gradient(bottom, #f0f0f0 0%, #e2e2e2 100%);
  background-image: -ms-linear-gradient(bottom, #f0f0f0 0%, #e2e2e2 100%);
  background-image: linear-gradient(to bottom, #f0f0f0 0%, #e2e2e2 100%);
}
.dealer-car-module .dealer-car .image .button a {
  padding: 0 8px 0 5px;
  color: #000;
  text-decoration: none;
}
.dealer-car-module .dealer-car .image .button a span {
  padding: 0 0 0 15px;
  font-size: 11px;
  color: #000;
}
.dealer-car-module .dealer-car .data {
  width: 529px;
  float: left;
  font-size: 12px;
}


/* mobil */
@media only screen and (max-width:768px) {  
  div[class*='mcc-'] img { width: 100%; height: auto; }
  div[class*='mcc-'] h1, div[class*='mcc-'] h2.hl { font-size: 16px; line-height: 20px; }
  div[class*="mcc-"] .vi_c3 .content, div[class*='mcc-'] .parsys_c1 .vi_c3 .content { width: auto; }

  #promoPopup, .promoPopup { width: 90% !important; height: auto !important; left: 10px !important; margin: 0 !important; }
  #promoPopup img, .promoPopup img { width: 100% !important; }
}



/*********************************************
 * 2016 new showroom style
 *********************************************/

.carline .content-primary div[class*="mcc-"] { max-width: none; }
.carline .content-primary div[class*="mcc-"] .vi_c3 { border: none; }
.carline .content-primary div[class*="mcc-"] .vi_c3 .content,
.carline .content-primary div[class*="mcc-"] .type table th,
.carline .content-primary div[class*="mcc-"] .type table td
{ background: transparent; }
.carline .content-primary div[class*="mcc-"] .type table { width: 100%; }
.carline .content-primary div[class*="mcc-"] h1, .carline .content-primary div[class*="mcc-"] h2 
{ 
  background: transparent; 
  font-family: "OpelSansCondensed-ExBd"; 
  padding: 0; 
  font-size: 24px;
  line-height: 28px;
  margin: 0 0 16px 0;
}
.carline .content-primary div[class*="mcc-"] h3 { font-family: "OpelSansCondensed-Bd"; font-size: 20px; margin-top: 0; }
.carline .content-primary .mcc-emo01 h3 { text-transform: uppercase; margin-bottom: 10px; }
.carline .content-primary div[class*="mcc-"] .section { /* padding: 0; margin: 5px 0; */ margin: 0; }
.carline .content-primary div[class*="mcc-"] .section dl { margin: 0 20px 20px 0; }
.carline .content-primary div[class*="mcc-"] dd { margin: 0; }

.single-slider-container-7s iframe { display: block; margin: 0 auto; }
.single-slider-container-7s div .slideWDRT h2, .single-slider-container-7s div .slideWDRT h3 { text-align: left; margin: 0; }
/*
.single-slider-container-7s div .slideWDRT * { font-family:opelsanscondensed !important; }
.single-slider-container-7s div .slideWDRT h2 * { text-transform: uppercase; font-size: 36px !important; }
.single-slider-container-7s div .slideWDRT p { font-size: 18px !important; }
*/

.carline h3.header, .admin-popup-content h3.header { border: none; min-height: auto; /* margin-bottom: 10px; */ }

/* bugfix */
.carline .slider-drt-container-block { min-height: 0 !important; height: auto !important; overflow: hidden !important; }